">

- NAME
- SYNOPSIS
- DESCRIPTION
- FUNCTIONS
- AUTHOR
- SEE ALSO

# NAME

Test::ScriptAge -- routines relating to the age of Perl scripts

# SYNOPSIS

      my $executable_epoch = Test::ScriptAge::our_modification_epoch();
      print encode_utf8('This script was last modified at ' . localtime($executable_epoch) . "\n");

      my $perl_epoch = Test::ScriptAge::perl_modification_epoch();
      print encode_utf8('Perl was last modified at ' . localtime($perl_epoch) . "\n");

# DESCRIPTION

Routines to calculated modification times of Perl scripts.

# FUNCTIONS

perl_modification_epoch

  Calculate the time our Perl was last modified.

our_modification_epoch

  Calculate the time our scripts, including all libraries, was last modified.

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<